phpMyVisites ClickHeat Plugin Unspecified Security Vulnerability

Bugtraq ID: 38824
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Mar 17 2010 12:00AM
Updated: Mar 17 2010 12:00AM
Credit: Reported by the vendor
Vulnerable: phpMyVisites phpMyVisites 1.3
phpMyVisites phpMyVisites 1.2.2
phpMyVisites phpMyVisites 1.2.1
phpMyVisites phpMyVisites 1.2
phpMyVisites phpMyVisites 1.1
phpMyVisites phpMyVisites 1.0
phpMyVisites phpMyVisites 2.3 beta 2
phpMyVisites phpMyVisites 2.3
phpMyVisites phpMyVisites 2.2 stable
phpMyVisites phpMyVisites 2.1
phpMyVisites phpMyVisites 2.0
Not Vulnerable: phpMyVisites phpMyVisites 2.4


 

Privacy Statement
Copyright 2010, SecurityFocus